<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="darkBlue">#1C1C27</color>
    <color name="midBlue">#24242F</color>
    <color name="midderBlue">#262630</color>
    <color name="lightBlue">#2C2C37</color>
    <color name="invertedBackground">#FFFFFF</color>
    <color name="invertedTextColor">#000000</color>
    <color name="invertedIconTint">#000000</color>
    <color name="transparent">#00000000</color>
</resources>

